menu-settings:
  name: 'Бесплатный Донат (pexdest)'
  rows: 6
  command: 'hack;hacks;хак;freedonate'
  open-action: 'tell: &r;tell: &r &e&l› &fТы открыл меню &e[&lПолучение Доната&e] &b(´• ω •`) ♡;tell: &r &r &r &r &r &7&oМы не ограничиваем права в бесплатном донате!;tell: &r'
command:
  COMMAND: 'freedon'
  NAME: '&bᖧ&lКоманда&bᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - ''
    - '&fСложность способа: &b◔'
    - '&fПопулярность способа: &b✦✦✧✧✧✧'
    - ''
    - '&b⚚ &fНе хочешь напрягаться и что-то делать?'
    - '   &fТогда этот способ точно для тебя &b＼(＾▽＾)／'
    - ''
    - '&b&l› &fНажми, чтобы использовать способ.'
  ID: '397:3'
  SKULL-OWNER: 'LMFAOROFL'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 3
parkour:
  COMMAND: 'warp parkour'
  NAME: '&eᖧ&lПаркур&eᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - ''
    - '&fСложность способа: &e◑'
    - '&fПопулярность способа: &e✦✦✦✧✧✧'
    - ''
    - '&e⚚ &fТы любишь трудиться? Ну люби и паркурить.'
    - '   &fВедь чтобы получить донатик, тебе придется'
    - '   &fпройти определенное количество блоков!'
    - '   &fНо поверь, оно того стоит &e♡(｡- ω -)'
    - ''
    - '&e&l› &fНажми, чтобы использовать способ.'
  ID: '397:3'
  SKULL-OWNER: 'MHF_MELON'
  POSITION-X: 3
  POSITION-Y: 3
time:
  COMMAND: 'prize'
  NAME: '&dᖧ&lВремя&dᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - ''
    - '&fСложность способа: &d◕'
    - '&fПопулярность способа: &d✦✧✧✧✧✧'
    - ''
    - '&d⚚ &fТы проводишь много времени на сервере?'
    - '   &fВидимо ты очень любишь наш проект &d(´｡• ᵕ •｡`) ♡'
    - '   &fИ именно для тебя мы придумали этот способ!'
    - '   &fОтыграй определенное количество времени и получи донатик'
    - ''
    - '&d&l› &fНажми, чтобы использовать способ.'
  ID: '397:3'
  SKULL-OWNER: 'Jager242'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 3
money:
  COMMAND: 'mdonate'
  NAME: '&aᖧ&lДеньги&aᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - ''
    - '&fСложность способа: &a◎'
    - '&fПопулярность способа: &d✦✦✦✦✦✧'
    - ''
    - '&a⚚ &fУ тебя много монеток на сервере?'
    - '   &fНо нет привилегии? Как же так &a(」°ロ°)」'
    - '   &fСкорее покупай донатик за монетки,'
    - '   &fа то мы скоро уберем этот способ!!'
    - ''
    - '&a&l› &fНажми, чтобы использовать способ.'
  ID: '397:3'
  SKULL-OWNER: 'MHF_OAKLOG'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 3
work:
  COMMAND: 'free'
  NAME: '&cᖧ&lЗадания&cᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - ''
    - '&fСложность способа: &c◉'
    - '&fПопулярность способа: &c✦✦✧✧✧✧'
    - ''
    - '&c⚚ &fЗа этот способ берутся сильнейшие.'
    - '   &fВам придется потратить прилично времени.'
    - '   &fЗдесь нужно выполнить &c&l3 &fобязательных задания.'
    - '   &fНо благодаря этому способу, ты получишь &b&l&oКОНСОЛЬ'
    - '   &c               ヽ(°〇°)ﾉ'
    - ''
    - '&c&l› &fНажми, чтобы использовать способ.'
  ID: '397:3'
  SKULL-OWNER: 'console'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 3
case:
  COMMAND: 'splinecase'
  NAME: '&6ᖧ&lКейс&6ᖨ'
  LORE:
    - '&7https://pexdest.mcdonate.ru/'
    - '                              &c&lНовинка!'
    - '&fСложность способа: &6○'
    - '&fПопулярность способа: &6✦✦✦✦✦✦'
    - ''
    - '&6⚚ &fЭто самый легкий способ получения кейсов!'
    - '   &fПоэтому он так популярен среди игроков! &7(100%)'
    - ''
    - '&8Шансы выпадения:'
    - ' &9&lВип &8&l› &9&l80%'
    - ' &6&lПремиум &8&l› &6&l75%'    
    - ' &e&lКреатив &8&l› &e&l60%'
    - ' &2&lМодер &8&l› &2&l45%'
    - ' &a&lАдмин &8&l› &a&l40%'
    - ' &6&lЮтубер &8&l› &6&l35%'
    - ' &d&lЭлита &8&l› &d&l30%'
    - ' &5&lЛорд &8&l› &5&l27%'
    - ' &a&lЧИТЕР &8&l› &a&l23%'
    - ' &e&lВладелец &8&l› &e&l15%'
    - ''
    - '&6&l› &fНажми, чтобы открыть кейс.'
  ID: '397:3'
  SKULL-OWNER: 'chest'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 4
1:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 1
  POSITION-Y: 1
2:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 2
  POSITION-Y: 1
3:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 3
  POSITION-Y: 1
4:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 4
  POSITION-Y: 1
5:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: '&b&lИнформация'
  LORE: 
  - '&7https://pexdest.mcdonate.ru/'
  - ''
  - '&fПривет, &b&l{player}&F!'
  - '&fВ данном меню, ты сможешь бесплатно получить'
  - '&fуникальный донат, который будет только у тебя!'
  - ''
  - ' &7Ниже есть множество способов, скорее переходи к ним'
  - ' &7и получай донат! Ведь акция ограничена!'
  KEEP-OPEN: false
  ID: '395'
  POSITION-X: 5
  POSITION-Y: 1
6:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 6
  POSITION-Y: 1
7:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 7
  POSITION-Y: 1
8:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 8
  POSITION-Y: 1
9:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 9
  POSITION-Y: 1
19:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 1
  POSITION-Y: 6
28:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 2
  POSITION-Y: 6
37:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 3
  POSITION-Y: 6
46:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 4
  POSITION-Y: 6
55:
  COMMAND: 'donate'
  NAME: '&b&lПривилегии'
  LORE: 
  - '&7https://pexdest.mcdonate.ru/'
  - ''
  - '&b&l{player}&f, тебе не понравился выпавший донатик? &b(ಥ﹏ಥ)'
  - '&fНу ничего страшного, ведь ты в любое время'
  - '&fможешь приобрести донатик на нашем сайте! &7(с доплатой)'
  - '&fНадеемся он то тебе понравится!'
  - ''
  - ' &7Кликай на алмазик и выбирай понравившуюся привилегию!'
  - ' &7забыли сказать.. На сервере большие скидки! Скорее приобретай донатик'
  KEEP-OPEN: true
  ID: '264'
  POSITION-X: 5
  POSITION-Y: 6
64:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 6
  POSITION-Y: 6
73:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 7
  POSITION-Y: 6
82:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 8
  POSITION-Y: 6
91:
  COMMAND: 'tell: &r;tell: &r &f&lPex&b&lDest &f❭ Сайт сервера: &e&lhttps://pexdest.mcdonate.ru/;tell: &r &f&lPex&b&lDest &f❭ IP-Адрес сервера: &e&llocalhost;tell: &r'
  NAME: ' &7▪'
  LORE: 
  KEEP-OPEN: false
  ID: '160:3'
  POSITION-X: 9
  POSITION-Y: 6